[system]
BackgroundBitmapName=
Width=180
Height=768

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Bitmap
Rect=0/0/180/400/0/0/2
BitmapName=Royale_bg.png

[Item1]
Enable=1
Type=Button
Rect=0/0/151/24/
BitmapName=Royale_logo.png
Command=<!Run=http://www.mycaca.com>
NumOfComponents=1
hint=·ÃÎÊ¿¨¿¨Íø

[Item2]
Enable=1
Type=Bitmap
Rect=0/140/180/6/
BitmapName=Royale_interval.png

[Item3]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=60
Rect=26/24/114/120/0/1
BackgroundBitmapName=Royale_clock.png

;Clock Style 0:clock 1:number clock
Style=0

;if Style is Clock
;Center point's
CenterX=58
CenterY=61
Radius=60
;Hand style 0:default line  1:Bitmap  2:ÁâÐÎ  3:
HandStyle=2
HourColor=0xC4DBD1
MinuteColor=0xC4DBD1
SecondColor=0xFFFFFF

[Item4]
Enable=1
Type=Bitmap
Rect=0/200/180/6/
BitmapName=Royale_interval.png

[Item5]
Enable=1
Type=Bitmap
Rect=0/250/180/6/
BitmapName=Royale_interval.png

[Item6]
Enable=1
Type=Bitmap
Rect=0/389/180/6/
BitmapName=Royale_interval.png

[Item7]
Enable=1
Type=NetWeather
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/145/0/0/0/0
ShowDays=6
Font=ZhunYuan/9/clWhite/0/0/0/0/
Icon=default

Day0Rect=5/0/48/48/0/0/1
Day0Item0Rect=50/5/0/0
Day0Item0Font=ZhunYuan/14/clWhite/1/0/0/0/
Day0Item0=<#City>
Day0Item1Rect=95/5/0/0/0
Day0Item1Font=ZhunYuan/20/clWhite/1/0/0/0/0/200/1/0/2/clGray/131
Day0Item1=<#0TmpLow>~<#0TmpHigh>¡ã
Day0Item2Rect=50/28/0/0
Day0Item2Font=ZhunYuan/12/clWhite/1/0/0/0/
Day0Item2=<#C_Day><#0DayDesc>
Day0Item3Rect=50/43/0/0
Day0Item3Font=ZhunYuan/12/clWhite/1/0/0/0/
Day0Item3=<#C_Night><#0NightDesc>

DayXEnable=1
DayXInterval=32/0
DayXRect=14/73/24/24
DayxItem0Font=ZhunYuan/10/clwhite/1/0/0/0/
DayXItem0Rect=10/63/32/10/1/1
DayXItem0=<#DayXDate>
DayXItem1Rect=12/94/32/10/1/1
DayxItem1Font=ZhunYuan/10/clwhite/1/0/0/0/
DayXItem1=<#DayXTmpLow>/<#DayXTmpHigh>

[Item8]
Enable=1
Type=Event
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/400/180/64/0/0
DateInterval=Month/0
BitmapName=Royale_Event.png

TitleType=Font
TitleRect=5/5/175/25/0
TitleTextFont=ZhunYuan/16/clWhite/1/0/0/0/0/
255/1/0/-1/clBlack/191

;Event Bitmap rect Item_x,Item_y,Item_Width,Item_Height
ItemRect=0/32/180/22
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
;ItemTextFont=ZhunYuan/11/clWhite/0/0/0/0/0/255/
ItemTextFont=ËÎÌå/12/clWhite/0/0/0/0/0/255/0/0/-1/clBlack/191/0
ItemTextRect=10/5/170/15/3

[Item9]
Enable=1
Type=MonthCal
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/250/0/0/0/0
DateInterval=Month/0

;Left/Top/Width/Height/Align/Horz or Vert
DaysRect=20/50/21/15/4/1
DaysRasterizer=FONT
DaysFont=ZhunYuan/12/clWhite/0/0/0/0/0/255/1/0/-0.8/clBlack/200
DaysEventFont=ZhunYuan/12/#FDC689/0/0/0/0/0/255/1/0/-0.8/clBlack/200
DaysHolidayFont=ZhunYuan/12/#FDC689/0/0/0/0/0/255/1/0/-0.8/clBlack/200

DaysIgnoreToday=1
DaysIgnoreEvent=1

TodayEnable=1
;Left/Top/Width/Height/Align/Horz or Vert
TodayRect=0/0/0/0/4/1
TodayRasterizer=FONT
TodayFont=ZhunYuan/12/#00AEEF/1/0/0/0/0/255/1/0/-0.8/clBlack/200

MonthEnable=1
MonthRect=0/10/170/25/1/1
MonthRasterizer=FONT
MonthFONT=ZhunYuan/20/clWhite/1/0/0/0/0/255/1/0/-0.8/clBlack/200

YearEnable=1
YearRect=0/15/170/20/2/1
YearRasterizer=FONT
YearFONT=ZhunYuan/11/clWhite/1/0/0/0/0/

WeekdaysEnable=1
WeekdaysRect=14/33/40/15/1/1
WeekdaysRasterizer=FONT
WeekdaysFont=ZhunYuan/12/clWhite/1/0/0/0/0/255/1/0/-0.8/clBlack/200

WeekNumbersEnable=1
WeekNumbersRect=1/55/20/15/1/1
WeekNumbersRasterizer=FONT
WeekNumbersNumOfComponents=10
WeekNumbersSeparation=-3
WeekNumbersFont=ZhunYuan/8/clWhite/1/0/0/0/0/255/1/0/-0.8/clBlack/200



[Item10]
Enable=1
Type=Button
Rect=100/376/12/13/1
BitmapName=..\default\btn_Backward2.png
Command=<!MonthCal_PrevMonth>
NumOfComponents=1

[Item11]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=114/376/13/13/1/1
BitmapName=..\default\btn_Backward.png
Command=<!MonthCal_PrevWeek>
NumOfComponents=1

[Item12]
Enable=1
Type=Button
Rect=129/378/8/9/1
BitmapName=..\default\btn_Current.png
Command=<!MonthCal_GotoToday>
NumOfComponents=1

[Item13]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=141/376/13/13/1/1
BitmapName=..\default\btn_Forward.png
Command=<!MonthCal_NextWeek>
NumOfComponents=1

[Item14]
Enable=1
Type=Button
;Rect=254/394/12/13/1
Rect=154/376/12/13/1
BitmapName=..\default\btn_Forward2.png
Command=<!MonthCal_NextMonth>
NumOfComponents=1

[Item15]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=125/397/14/16/1/0
BitmapName=button-todo2.png
Command=<!Event_ShowTodoList>
Checked=1
NumOfComponents=2

[Item16]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=140/397/14/16/1/0
BitmapName=button-holiday2.png
Command=<!Event_ShowHolidayList>
Checked=1
NumOfComponents=2

[Item17]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=155/397/12/16/1/0
BitmapName=button-event2.png
Command=<!Event_ShowRemindList>
Checked=1
NumOfComponents=2